import { ref } from 'vue';
import { defineStore } from 'pinia';
import { Records } from '@/api/feedback/feedback';

export const useFeedbackHandled = defineStore('handle-feedback', () => {
  const singleFeedback = ref<Records>({} as Records);

  return { singleFeedback };
});

export default useFeedbackHandled;
